.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-35d24fc2-d07b-0db2-ac2a-4ce617a3581f {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6c794808-b999-d89b-0c72-582ce777bc4a {
overflow: visible !important;
}
.lfr-layout-structure-item-d79506ab-613d-96b1-1f43-348788d47878 {
padding-left: 12px !important;
padding-right: 12px !important;
}
.lfr-layout-structure-item-e52b3a99-b903-e86a-2751-36ab40fe2299 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-34117a98-860b-7f99-0ddd-e123a141f820 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-930a2871-69cf-b3bb-3c0f-3d340d7a941f {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-58cd3c5e-b5c1-7ca1-3d7e-c489e4f24a32 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-09b377b3-2a62-37a7-2f43-bfedd6b5f719 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3fdb4656-ebf4-d6a3-bc6a-88d46077a706 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-3,1rem) !important;
padding-left: 12px !important;
padding-right: 12px !important;
}
.lfr-layout-structure-item-e18cf88e-e86c-cb4e-f016-b468dce7660c {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-bdb96e7b-77e4-e570-e932-4c9a8e97e073 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7291da23-54bb-abfc-4d9b-cf9e4013d90a {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-82cf1be0-51e5-51c4-8c06-ea175892feef {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d5b01554-071c-c446-9aae-08f0293dcc76 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c4731d35-986c-60f7-6646-a952891ee133 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9fdd170a-530f-f807-85ef-fc2bd9f88e92 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-650c3c4a-f48d-5a33-0b13-e23d03be22f7 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8bd5d90e-4972-0c70-44b7-89bef4e7f08e {
margin-top: var(--spacer-3,1rem) !important;
}
@media screen and (max-width: 767px) {.lfr-layout-structure-item-e957291d-21d5-dbad-86b3-891ce8fd4815 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-40dab9f4-1ac4-b662-6c9d-1ee3f66933e4 {
margin-top: var(--spacer-2,0.5rem) !important;
}
}